Subject: re: cygwin compiled DLLs
From: [email-masked] (Mark Levedahl)

18 Dec 1998 12:52:38 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

[email-masked] (Matthew Brett) writes:
> Dear Mumit / fellow DLL sufferers,
>
> Thanks for all your stuff on DLLs on the list, which has been very
> helpful.  Sadly, though, I am still stuck trying to link a
> Cygwin DLL to a Visual C calling program (and also get a working
> matlab mex file from Cygwin, which was my main aim).
>
> I am using b20.1 on NT4 sp3 FAT, and VC++ 4.2. ...

There was a thread over a year ago on generating MEX files using cygwin.
I've adapted that earlier work into a bash script that generates MATLAB
v5.2 mex files using b20.1.  Let me know if you would like this.

Mark Levedahl

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".